body {
background-color:#f1f0f1;
margin:0px;
padding:0px;
font: 12px  verdana, arial, helvetica;
color: #777c7c;
}
p{
margin:0px;
padding:0 0 5px 0;
line-height:17px;
text-align:justify;
}
p.tab{
padding:10px 0 10px 0;
font-size:11px;
}
h1{
	color:#567391;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:5px 0 5px 0;
}
h2{
	color:#567391;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:10px 0 10px 0;
}
#main_container{
width:894px;
height:auto;
margin:auto;
background-color:#f1f0f1;
}
#header{
width:894px;
height:91px;
margin:auto;
}
#logo{
	padding:20px 0 0 0;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #877685;
}
#logo a {
	color: #8C7589;
}

/*----------------------menu-------------------------*/
#menu{
width:460px;
height:24px;
float:right;
padding:45px 0 0 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu ul li.divider{
height:24px;width:19px;background:url(images/menu_divider.gif) no-repeat center; float:left; display:block; padding:8px 0 0 0;
}
#menu ul li{
list-style:none;display:inline;float:left;width:auto;height:24px;padding:0px;line-height:32px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}
#menu ul li a{
height:24px; width: auto;float:left;text-decoration:none;padding:0 8px 0 8px; margin:0px;color:#9d8f9b;text-align:center;
}
#menu ul li a:hover{
height:24px;width: auto;text-decoration:none;color: #857283;
}
#menu ul li a.current{
height:24px;width: auto;float:left;text-decoration:none;padding:0 8px 0 8px;color: #857283;
}

#middle_box{
	width:894px;
	height:200px;
	clear:both;
	margin:auto;
	background:url(images/banner.jpg) no-repeat center;
}
.title{
height:26px;
font-size:16px;
font-weight:bold;
padding:5px 0 0 35px;
color:#877685;
background:url(images/news_icon.gif) no-repeat left;
background-position:0px 0px;
}
a.read_more {
width:150px;
height:27px;
display:block;
background:url(images/view_all_bg.gif) no-repeat center;
line-height:27px;
color:#428fb8;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-align:center;
float:right;
margin:15px 0 15px 0;
}
/*---------------------main_content------------------*/
#main_content{
width:894px;
height: auto;
margin: auto;
padding:0 0 0 10px 0;
}
.left_content{
width:480px;
height:auto;
float:left;
padding:10px 10px 15px 0;
}
.right_content{
	width:390px;
	height:auto;
	float:left;
	padding:10px 0 0 10px;
}
.news_tab{
	text-align:left;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0;
	margin: 0px;
}
.news_details{
	padding:5px 5px 0 5px;
	text-align:right;
	font-size:11px;
	font-weight:bold;
}
span.date{
color:#be52ae;
}
span.user{
color:#599093;
}
.clear{
clear:both;
}
/*--------------acordion style---------------*/
#basic-accordian{
padding:0px;
width:478px;
height:500px;
}
.accordion_headings{
width:468px;
height:26px;
padding:10px 0 0 10px;
background:url(images/tab_bg.gif) no-repeat center;
color:#8c7589;
cursor:pointer;
font-weight:bold;
margin:0 0 4px 0;
}
.accordion_headings:hover{
color:#4b2e47;
}
.accordion_child{
padding:0px;
}
.header_highlight{
color:#4b2e47;
}
/*-----------------------------footer------------------*/
#footer{
width:894px;
height:28px;
color: #508aa1;
border-top:1px #b2bbbb dashed;
}
.copyright{
float:left;
padding-left:15px;
padding-top:7px;
}
.footer_links{
float:right;
padding-right:15px;
padding-top:7px;
}
